RubyGems Navigation menu

zendesk_api 1.28.0

Ruby wrapper for the REST API at https://www.zendesk.com. Documentation at https://developer.zendesk.com.

Versions:

  1. 1.28.0 - October 09, 2020 (31,5 ko)
  2. 1.27.0 - September 01, 2020 (31,5 ko)
  3. 1.26.0 - April 29, 2020 (27,5 ko)
  4. 1.25.0 - April 21, 2020 (28 ko)
  5. 1.24.0 - December 11, 2019 (27,5 ko)
Voir toutes les versions (128)

Dépendances de Runtime (5):

  • faraday >= 0.9.0, < 2.0.0
  • hashie >= 3.5.2, < 5.0.0
  • inflection >= 0
  • mime-types >= 0
  • multipart-post ~> 2.0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Steven Davidovitz, Michael Grosser

    Total de contrôle SHA 256:

    41b71bbeaac131f956905c3760c90da1a345eeaa4bc22224e785b92ff73fd17d

    Total de téléchargements 13 459 646

    Pour cette version 33 684

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    Apache-2.0

    Version de Ruby requise: >= 2.3

    Required Rubygems Version: >= 1.3.6

    Liens: